Skip to main content

Authentication

All requests must include a valid API key, either as an x-api-key header or as a Bearer token in the Authorization header.

Request

string
required
The SquadAssist player ID. Obtain this from POST /query_player if you only have an external ID such as a Transfermarkt or Wyscout ID.
int
The minimum amount of days a player should be at a club to take that period into account.

Response

array
An array of objects, with each object representing one period of the player at a club.
string
Echoes the player_id of the initial reques

Example

Response